{% extends "cabecera/cabecera.html" %}
{% load url from future %}

{% block contenido %}
  <br>
  <b>Administración</b><br><br>

  <a href={% url 'gestionUsuarios' %} id=tabulador>Gestión de Usuarios</a><br>
  <a href={% url 'gestionGrupos' %} id=tabulador>Gestión de Grupos</a><br>
  <a href={% url 'permisos' %} id=tabulador>Gestión de Permisos</a><br>
  <a id=tabulador>Log</a><br><br>
  <a id=tabulador>Borrar toda la Base de Datos</a><br>
  <a id=tabulador>Borrar todas las Ventas y Deudas</a><br>
  <a id=tabulador>Borrar todos los Artículos</a><br>
  <a id=tabulador>Borrar todos los Usuarios</a><br>

{% endblock %}

